Jump to content
  • 0
Sign in to follow this  
MezeusaR

2.60

Question

hey i instaled the new verion of et :2.60 but now i cant play on hardcore because it says the version of the game or the version of the server is to old :( so i dezinstaled the 2.60 but no result please can some1 help me ? :thanks

Share this post


Link to post
Share on other sites

10 answers to this question

Recommended Posts

  • 0

i solved the problem i took the 2.55 version and reinstaled the game and yes i saved the etkey xD srry :hi:hi:D

Share this post


Link to post
Share on other sites
  • 0

To play on HArdcore you would just need 2 installs with one .55 and one patched. Or you could use a patch selector.

Share this post


Link to post
Share on other sites
  • 0

The last time I tried using such a patch selector it screwed up my et.

 

All our servers are playable from any patch. You don't need any patch selector or anything. We are the only community running those type of servers with PB streaming. :)

 

Just patch it up to 2.6b and join the ip using /connect IP:PORT in console. :)

Share this post


Link to post
Share on other sites
  • 0

Don't want to create another thread for issue with 2.60 patch.. so decided to hack this theread :P

 

 

as I am using 2.60 patch... now I can only see 2.60 server list , which is obvious. but I don't want that, I want to see list of 2.55 servers .

 

need help regarding this . tnku :)

Share this post


Link to post
Share on other sites
  • 0

No you can't do that until we release new ET.exe :P

 

Just play on F|A or other 2.6b servers. :) I will soon move ETPUB server listing on 2.6b. Hardcore will be listed on 2.55 :)

Share this post


Link to post
Share on other sites
  • 0

I play on FA servers only, I asked so that I can check whether FA servers are on list or not. and btw whats IP of jay3 :hmm

Share this post


Link to post
Share on other sites
  • 0

I play on FA servers only, I asked so that I can check whether FA servers are on list or not. and btw whats IP of jay3 :hmm

 

xfire me. I will send you our modified et.exe which will show you 2.55 server list :P It's been specially made by Raven ;)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×

Important Information

By using this site, you agree to our Terms of Use.